/* @option user-selected sidebar width and position setting */

@media screen and (min-width: 720px) {
#aside {
	float: right;
	width: 25%;
}

#contentContainer #content {
	float: left;
	width: 70%;
}
}

@media print {
	#aside {
		float: none;
		width: auto;
	}
	
	#contentContainer #content {
		float: none;
		width: auto;
	}
}